Subject: IEC Approval of IBIS

From: [email-masked] ( Bob Ross)
Date: Tue, 23 Sep 1997 15:14:22 -0700 (PDT)

To All:

I received word from Patti Rusher, Director of the Electornic Information
Group in EIA that IBIS Version 2.1 (also known as ANSI/EIA-656 was ratified
at the IEC meeting in Tokyo as an international standard.  It will be
designated as IEC 62014-1.

Thank you Patti for promoting this for us though the IEC channels.

Bob Ross
Interconnectix